modelscope.models.cv.cartoon.facelib package
============================================

.. automodule:: modelscope.models.cv.cartoon.facelib
   :members:
   :undoc-members:
   :show-inheritance:

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   modelscope.models.cv.cartoon.facelib.LK

Submodules
----------

modelscope.models.cv.cartoon.facelib.config module
--------------------------------------------------

.. automodule:: modelscope.models.cv.cartoon.facelib.config
   :members:
   :undoc-members:
   :show-inheritance:

modelscope.models.cv.cartoon.facelib.face\_detector module
----------------------------------------------------------

.. automodule:: modelscope.models.cv.cartoon.facelib.face_detector
   :members:
   :undoc-members:
   :show-inheritance:

modelscope.models.cv.cartoon.facelib.face\_landmark module
----------------------------------------------------------

.. automodule:: modelscope.models.cv.cartoon.facelib.face_landmark
   :members:
   :undoc-members:
   :show-inheritance:

modelscope.models.cv.cartoon.facelib.facer module
-------------------------------------------------

.. automodule:: modelscope.models.cv.cartoon.facelib.facer
   :members:
   :undoc-members:
   :show-inheritance:
